
/* This rule resets a core set of elements so that they will appear consistent across browsers. Without this rule, content styled with an h1 tag, for example, would appear in different places in Firefox and Internet Explorer because each browser has a different top margin default value. By resetting these values to 0, the elements will initially be rendered in an identical fashion and their properties can be easily defined by the designer in any subsequent rule. */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6 {
margin: 0;
padding: 0;
border: 0;
outline: 0;
font-size: 100%;
}

/* prevent Firefox scrollbar jump */
html {
overflow-y:scroll;
}

body {
background-color:#FFFFFF;
color:#333333;
/* font-family: “Myriad Pro”, Arial, Helvetica, Tahoma, sans-serif; */
/* font-family: Verdana, Arial, Helvetica, sans-serif; */
font-family:"Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
font-size:12px;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
font-weight:normal;
line-height:18px;
text-align: center; /* Centers the page content container in IE 5 browsers. */
}

a {
color:#0088CC;
outline: none; /* turn off lame dotted link outline */
}

a:link, a:visited, a:active {
text-decoration:none;
}

a:hover {
/* text-decoration:underline; */
background: #a6aeb6; /*pantone light grey*/
color: #eee;
}

p {
margin-top: 5px;
margin-bottom: 10px;
}

/* turn off image borders */
img {
border:0 none;
}

img.floatLeft { 
float:left;
margin:0px 10px 0px 0px;
}

img.floatRight { 
float:right;
margin:0px 0px 0px 10px;
}

.clearFloat {
clear: both;
}

h1 {
color: #cc9933;
font-family:Georgia, serif;
font-variant:small-caps;
text-transform:none;
font-size:17px;
font-weight:normal;
line-height:20px;
}

h2 {
color: #51626f;
font-family:Georgia, serif;
font-variant:small-caps;
text-transform:none;
font-size:12px;
font-weight:bold;
line-height:14px;
}

h3 {
color:#575757;
font-variant:small-caps;
text-transform:none;
font-size:15px;
font-weight:normal;
line-height:18px;
}

/* Superscript and Subscript hackery, Gamma Ray Media */
sup { font-size: 75%; position: relative; bottom: 0.4em; }
sub { font-size: 75%; position: relative; bottom: -0.2em; }

/* Basic unordered list styling... loose the bullets */
ul {
list-style-type:none;
margin: 0;
padding: 0px 0px 0px 20px;
}

/* Unordered list with circle bullet */
.ulCircle {
list-style-type:circle;
margin: 0;
padding: 0px 0px 0px 30px;
}

.dropcap {
float: left;
color: #a6aeb6;
font-size: 55px;
line-height: 33px;
padding-top: 4px;
padding-bottom: 4px;
padding-right: 3px;
font-family: Georgia, Times, serif;
}

.copyright {
color: #a6aeb6; /*pantone light grey*/
font-size:10px;
text-align: center;
}

/* This is a container for the page content. It is common to use the container to constrain the width of the page content and allow for browser chrome to avoid the need for horizontal scrolling. For fixed layouts you may specify a container width and use auto for the left and right margin to center the container on the page. IE 5 browser require the use of text-align: center defined by the body element to center the container. For liquid layouts you may simply set the left and right margins to center the container on the page. */
#outerWrapper {
margin: 0 auto 0 auto; /* Sets the margin properties for an element using shorthand notation (top, right, bottom, left) */
text-align: left; /* Redefines the text alignment defined by the body element. */
width: 1000px;
}

/* #outerWrapper #globalheader {
	background-color: #fff;
	height: 40px;
	margin-top: 20px;
	padding: 0px 0px 0px 0px;
}
*/

/* Contains the main page content. When using a mutliple column layout the margins will be set to account for the floated columns' width, margins, and padding. */
#outerWrapper #contentWrapper #content {
margin: 20px 0px 0px 0px;
padding: 0;
text-align: left;
}

#outerWrapper #footer {
border-top: solid 1px #cad0d4;
margin: 20px 0px 0px 0px;
padding: 0px 0px 0px 0px;
clear: both;
}

/* MICROMENU START: micromenu class, minimalist styling for bottom horizontal navigation menus. */
#micromenu {
margin: 5px 0px 0px 0px;
padding: 0px 0px 5px 0px;
font-size:10px;
width:100%;
border-bottom: solid 1px #cad0d4;
}

#micromenu ul {
margin: 0;
padding: 0;
text-align: center; /*set value to "left", "center", or "right"*/
overflow: hidden;
}

#micromenu ul li {
margin:0;
padding: 5px 5px 5px 5px;
display: inline;
border-right:1px solid #cad0d4; /*right border between menu items*/
}

#micromenu ul li a {
text-decoration:none;
}

#micromenu ul li a:hover {
background: #a6aeb6; /*pantone light grey*/
color: #eee;
}

#micromenu ul li.lastitem {
border-right: none; /*turn off right border on last menu item*/
}
/* MICROMENU END */

/* START: BLANK OUT LINKS CLASS */
a.blankLink:link {
	background-color: transparent;
}

a.blankLink:visited {
	background-color: transparent;
}

a.blankLink:hover {
	background-color: transparent;
}

a.blankLink:focus {
	background-color: transparent;
}

a.blankLink:active {
	background-color: transparent;
}

/* END: BLANK OUT LINKS CLASS */